{
	"AGENTGPT_DOCUMENTATION": "Документация AgentGPT",
	"FOLLOW_THE_JOURNEY": "Следите за нашими достижениями:",
	"INTERACTION_WITH_WEBSITES_AND_PEOPLE": "Взаимодействие с веб-сайтами и людьми 👨‍👩‍👦",
	"INTRODUCING_AGENTGPT": "позволяет вам настроить и запустить независимых агентов ИИ в вашем браузере. Назовите вашего собственного агента ИИ и определите его цель. Агент ИИ попытается достичь заданной цели, создавая задачи, выполняя их, а затем оценивая результаты 🚀",
	"LONG_TERM_MEMORY": "Долгосрочная память 🧠",
	"PLATFORM_BETA_DESCRIPTION": "Эта платформа находится в бета-версии, мы в настоящее время работаем над следующим:",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Чтобы узнать больше об AgentGPT, его дорожной карте, часто задаваемых вопросах и т. д., посетите",
	"WEB_BROWSING": "Веб-браузинг 🌐",
	"WELCOME_TO_AGENT_GPT": "Добро пожаловать в AgentGPT"
}
